package com.usoftchina.uas.office.qywx.entity;

/**
 * UAS系统 组织表
 *
 * @author yingp
 * @date 2020/2/15
 */
public class HrOrg {
    private Integer or_id;
    private String or_name;
    private Integer or_subof;
    private String or_headmancode;
    private Integer or_qywx;

    public Integer getOr_id() {
        return or_id;
    }

    public void setOr_id(Integer or_id) {
        this.or_id = or_id;
    }

    public String getOr_name() {
        return or_name;
    }

    public void setOr_name(String or_name) {
        this.or_name = or_name;
    }

    public Integer getOr_subof() {
        return or_subof;
    }

    public void setOr_subof(Integer or_subof) {
        this.or_subof = or_subof;
    }

    public String getOr_headmancode() {
        return or_headmancode;
    }

    public void setOr_headmancode(String or_headmancode) {
        this.or_headmancode = or_headmancode;
    }

    public Integer getOr_qywx() {
        return or_qywx;
    }

    public void setOr_qywx(Integer or_qywx) {
        this.or_qywx = or_qywx;
    }
}
